## rust-ansi-width 0.1.0

=== debian/changelog ===
rust-ansi-width (0.1.0-1) unstable; urgency=medium

  * Package ansi-width 0.1.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Mar 2024 10:56:47 +0100
