=== debian/control ===
Source: rust-ansi-width
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-width]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-width
X-Cargo-Crate: ansi-width
Rules-Requires-Root: no

Package: librust-ansi-width-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-ansi-width+default-dev (= ${binary:Version}),
 librust-ansi-width-0-dev (= ${binary:Version}),
 librust-ansi-width-0+default-dev (= ${binary:Version}),
 librust-ansi-width-0.1-dev (= ${binary:Version}),
 librust-ansi-width-0.1+default-dev (= ${binary:Version}),
 librust-ansi-width-0.1.0-dev (= ${binary:Version}),
 librust-ansi-width-0.1.0+default-dev (= ${binary:Version})
Description: Calculate the width of a string when printed to the terminal - Rust source code
 Source code for Debianized Rust crate "ansi-width"
