=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-width 0.1.0 --all-targets --all-features
Features: test-name=rust-ansi-width:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-width 0.1.0 --all-targets
Features: test-name=librust-ansi-width-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-width 0.1.0 --all-targets --no-default-features
Features: test-name=librust-ansi-width-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
